import request from "@/utils/request"

// 查询通知列表
export function noticeList(data) {
    return request.post({
        url: '/acc/message/notify/detail',
        data
    })
}

// 获取用户审批的待办和已办详情
export function flowList(data) {
    return request.post({
        url: '/acc/message/flow/detail',
        data
    })
}
